{
	"name": "query/manager/product/product_work/actual/workpost_gig/employee_open_phase.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"parameter": {
		"employee": "",
		"production_lot": "",
		"start_date": "2016-01-01",
		"work_phase": 0
	},
	"field": [
		"prwo.production_lot",
		"prwo.resource_id",
		"prwo.work_phase_number",
		"prwo.json_data.start_person_id",
		"prwo.work_phase_type",
		"prwo.json_data.subtype",
		"prwo.work_hours",
		"prwo.produced_amount",
		"prwo.failed_amount",
		"prwo.json_data.start_date",
		"prwo.json_data.start_time",
		"prwo.json_data.end_date",
		"prwo.json_data.end_time",
		"prwo.description",
		"prwo.record_id",
		"prwo.info"
	],
	"Zdatabase": "4d",
	"query": [
		["prwo.production_lot", "=", "production_lot"],
		"and",
		["prwo.work_phase_number", "=", "work_phase"],
		"and",
		["prwo.json_data.start_person_id", "=", "person"],
		"and",
		["prwo.json_data.start_date", ">", "start_date"]
	]
}